{
  "itemGroup.megacells.tab": "MEGA Cells",

  "item.megacells.cell_component_1m": "МЕГА-компонент хранилища 1М",
  "item.megacells.cell_component_4m": "МЕГА-компонент хранилища 4М",
  "item.megacells.cell_component_16m": "МЕГА-компонент хранилища 16М",
  "item.megacells.cell_component_64m": "МЕГА-компонент хранилища 64М",
  "item.megacells.cell_component_256m": "МЕГА-компонент хранилища 256М",

  "item.megacells.mega_item_cell_housing": "Корпус МЕГА-ячейки для предметов",
  "item.megacells.mega_fluid_cell_housing": "Корпус МЕГА-ячейки для жидкостей",
  "item.megacells.mega_mana_cell_housing": "Корпус МЕГА-ячейки для маны",
  "item.megacells.mega_chemical_cell_housing": "Корпус МЕГА-ячейки для реагентов",

  "item.megacells.item_storage_cell_1m": "МЕГА-ячейка хранения предметов 1М",
  "item.megacells.item_storage_cell_4m": "МЕГА-ячейка хранения предметов 4М",
  "item.megacells.item_storage_cell_16m": "МЕГА-ячейка хранения предметов 16М",
  "item.megacells.item_storage_cell_64m": "МЕГА-ячейка хранения предметов 64М",
  "item.megacells.item_storage_cell_256m": "МЕГА-ячейка хранения предметов 256М",

  "item.megacells.fluid_storage_cell_1m": "МЕГА-ячейка хранения жидкостей 1М",
  "item.megacells.fluid_storage_cell_4m": "МЕГА-ячейка хранения жидкостей 4М",
  "item.megacells.fluid_storage_cell_16m": "МЕГА-ячейка хранения жидкостей 16М",
  "item.megacells.fluid_storage_cell_64m": "МЕГА-ячейка хранения жидкостей 64М",
  "item.megacells.fluid_storage_cell_256m": "МЕГА-ячейка хранения жидкостей 256М",

  "item.megacells.mana_storage_cell_1m": "МЕГА-ячейка хранения маны 1М",
  "item.megacells.mana_storage_cell_4m": "МЕГА-ячейка хранения маны 4М",
  "item.megacells.mana_storage_cell_16m": "МЕГА-ячейка хранения маны 16М",
  "item.megacells.mana_storage_cell_64m": "МЕГА-ячейка хранения маны 64М",
  "item.megacells.mana_storage_cell_256m": "МЕГА-ячейка хранения маны 256М",

  "item.megacells.chemical_storage_cell_1m": "МЕГА-ячейка хранения реагентов 1М",
  "item.megacells.chemical_storage_cell_4m": "МЕГА-ячейка хранения реагентов 4М",
  "item.megacells.chemical_storage_cell_16m": "МЕГА-ячейка хранения реагентов 16М",
  "item.megacells.chemical_storage_cell_64m": "МЕГА-ячейка хранения реагентов 64М",
  "item.megacells.chemical_storage_cell_256m": "МЕГА-ячейка хранения реагентов 256М",

  "item.megacells.bulk_cell_component": "МЕГА-компонент массового хранилища",
  "item.megacells.bulk_item_cell": "МЕГА-ячейка массового хранения предметов",

  "item.megacells.radioactive_cell_component": "МЕГА-компонент радиоактивного хранилища",
  "item.megacells.radioactive_chemical_cell": "МЕГА-ячейка радиоактивных реагентов",

  "item.megacells.portable_item_cell_1m": "Портативная ячейка для предметов 1М",
  "item.megacells.portable_item_cell_4m": "Портативная ячейка для предметов 4М",
  "item.megacells.portable_item_cell_16m": "Портативная ячейка для предметов 16М",
  "item.megacells.portable_item_cell_64m": "Портативная ячейка для предметов 64М",
  "item.megacells.portable_item_cell_256m": "Портативная ячейка для предметов 256М",

  "item.megacells.portable_fluid_cell_1m": "Портативная ячейка для жидкостей 1М",
  "item.megacells.portable_fluid_cell_4m": "Портативная ячейка для жидкостей 4М",
  "item.megacells.portable_fluid_cell_16m": "Портативная ячейка для жидкостей 16М",
  "item.megacells.portable_fluid_cell_64m": "Портативная ячейка для жидкостей 64М",
  "item.megacells.portable_fluid_cell_256m": "Портативная ячейка для жидкостей 256М",

  "item.megacells.portable_mana_cell_1m": "Портативная ячейка для маны 1М",
  "item.megacells.portable_mana_cell_4m": "Портативная ячейка для маны 4М",
  "item.megacells.portable_mana_cell_16m": "Портативная ячейка для маны 16М",
  "item.megacells.portable_mana_cell_64m": "Портативная ячейка для маны 64М",
  "item.megacells.portable_mana_cell_256m": "Портативная ячейка для маны 256М",

  "item.megacells.portable_chemical_cell_1m": "Портативная ячейка для реагентов 1М",
  "item.megacells.portable_chemical_cell_4m": "Портативная ячейка для реагентов 4М",
  "item.megacells.portable_chemical_cell_16m": "Портативная ячейка для реагентов 16М",
  "item.megacells.portable_chemical_cell_64m": "Портативная ячейка для реагентов 64М",
  "item.megacells.portable_chemical_cell_256m": "Портативная ячейка для реагентов 256М",

  "item.megacells.compression_card": "Карта сжатия",
  "item.megacells.greater_energy_card": "Улучшенная энергетическая карта",

  "item.megacells.cable_mega_pattern_provider": "МЕГА-выдаватель шаблонов",
  "item.megacells.decompression_module": "МЕГА-модуль распаковки",

  "item.megacells.decompression_pattern": "Шаблон распаковки",

  "block.megacells.1m_crafting_storage": "МЕГА-ячейка крафтового хранилища 1М",
  "block.megacells.4m_crafting_storage": "МЕГА-ячейка крафтового хранилища 4М",
  "block.megacells.16m_crafting_storage": "МЕГА-ячейка крафтового хранилища 16М",
  "block.megacells.64m_crafting_storage": "МЕГА-ячейка крафтового хранилища 64М",
  "block.megacells.256m_crafting_storage": "МЕГА-ячейка крафтового хранилища 256М",
  "block.megacells.mega_crafting_accelerator": "МЕГА-ускоритель сопроцессоров крафта",
  "block.megacells.mega_crafting_monitor": "МЕГА-монитор крафта",
  "block.megacells.mega_crafting_unit": "МЕГА-единица крафта",
  "block.megacells.mega_energy_cell": "Сверхплотная энергетическая ячейка",
  "block.megacells.mega_pattern_provider": "МЕГА-выдаватель шаблонов",

  "gui.tooltips.megacells.ALot": "Очень много.",
  "gui.tooltips.megacells.AcceleratorThreads": "Обеспечивает 4 потока сопроцессоров на блок.",
  "gui.tooltips.megacells.Compression": "Сжатие: %s",
  "gui.tooltips.megacells.Contains": "Содержит: %s",
  "gui.tooltips.megacells.Disabled": "Отключено",
  "gui.tooltips.megacells.Empty": "Пусто",
  "gui.tooltips.megacells.Enabled": "Включено",
  "gui.tooltips.megacells.FilterChemicalUnsupported": "Фильтрация реагентов не поддерживается!",
  "gui.tooltips.megacells.MismatchedFilter": "Фильтр не совпадает!",
  "gui.tooltips.megacells.NotPartitioned": "Не разделено",
  "gui.tooltips.megacells.PartitionedFor": "Разделено для: %s",
  "gui.tooltips.megacells.ProcessingOnly": "Поддерживает только шаблоны обработки.",
  "gui.tooltips.megacells.Quantity": "Количество: %s"
}
